releasing package bti version 033-1
[debian/bti.git] / debian / changelog
index c7029760763c8f86f8727a27a62c982ba26e0439..96e55b4cd0bebd86760721e97c22d2e055662158 100644 (file)
@@ -1,12 +1,19 @@
-bti (033-1) UNRELEASED; urgency=low
+bti (033-1) unstable; urgency=low
 
   * New upstream release:
     - fixes "bti should terminate with an error if the --config file can't
       be read" (Closes: #669192)
-    - fix "bti no longer works with Twitter and loses posted tweets"
+    - fixes "bti no longer works with Twitter and loses posted tweets"
+      by adjusting to the Twitter API v 1.1
       (Closes: #714032)
-
- -- gregor herrmann <gregoa@debian.org>  Fri, 28 Jun 2013 00:37:59 +0200
+  * Refresh manpage-debian.patch (offset).
+  * Add build dependency on libjson-c-dev.
+  * Add patch to handle Debian's libjson-c.
+  * Add a patch to fix a spelling mistake in the manpage.
+  * Update OAuth instructions on README.Debian. (Closes: #706104)
+  * Update long description (direct messages are supported now).
+
+ -- gregor herrmann <gregoa@debian.org>  Fri, 28 Jun 2013 01:55:26 +0200
 
 bti (032-2) unstable; urgency=low